#fw-section-rich-text-174605075989565 {
--color-primary: #07636c;
--color-primary-rgb: 7, 99, 108;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #1c1919;
--color-on-background-rgb: 28, 25, 25;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #1c1919;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #07636c;
--primary-btn-text: #000000;
--primary-btn-border-color: #1c1919;
--secondary-btn-bg: transparent;
--secondary-btn-text: #1c1919;
--secondary-btn-border-color: #1c1919;

}





#fw-section-featured-product-c7ca2526-70b2-435a-8386-8229bec5397d {
--color-primary: #07636c;
--color-primary-rgb: 7, 99, 108;
--color-background: #dceffe;
--color-background-rgb: 220, 239, 254;
--color-on-background: #1c1919;
--color-on-background-rgb: 28, 25, 25;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #1c1919;
--color-background-brightness: 235;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #07636c;
--primary-btn-text: #000000;
--primary-btn-border-color: #1c1919;
--secondary-btn-bg: transparent;
--secondary-btn-text: #1c1919;
--secondary-btn-border-color: #1c1919;

}
#fw-section-featured-collection-0 {
--font-heading-scale: 1.58;
--font-body-scale: 1.41;
}
#fw-section-featured-collection-0 {
--color-primary: #c1e4ff;
--color-primary-rgb: 193, 228, 255;
--color-background: #dceffe;
--color-background-rgb: 220, 239, 254;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 235;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #c1e4ff;
--primary-btn-text: #000000;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}

#fw-section-header {
--font-heading-scale: 1.0;
--font-body-scale: 1.23;
}
#fw-section-header {
--color-primary: #67cdd7;
--color-primary-rgb: 103, 205, 215;
--color-background: #dceffe;
--color-background-rgb: 220, 239, 254;
--color-on-background: #1c1919;
--color-on-background-rgb: 28, 25, 25;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #1c1919;
--color-background-brightness: 235;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #67cdd7;
--primary-btn-text: #000000;
--primary-btn-border-color: #1c1919;
--secondary-btn-bg: transparent;
--secondary-btn-text: #1c1919;
--secondary-btn-border-color: #1c1919;

}